Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6386/?format=api
{ "ob_id": 6386, "uuid": "5274954bbfa94ed6abf4c81a0e86dce8", "title": "Learjet - Enviscope aircraft", "abstract": "The Learjet 35A is a measurement aircraft for deployment in the upper troposphere and lower stratosphere, operated by Enviscope GmbH, Germany.\n\nThe Learjet 35A is a twin-engined jet aircraft that was originally conceived as a business jet. The basic version has seating for two pilots, a flight attendant and seven passengers. Its flight characteristics and construction also make it ideally suited for use in atmospheric research.\n\nThe Learjet 35A has the following characteristics:\n\n * excellent flight performance, i.e. long range and good rate of climb\n * maximum height of 45,000 feet, also attainable with externally mounted equipment\n * economical operation\n * adequate body size for the installation of measurement equipment in 19-inch racks\n * large cargo door allowing easy access\n * robust construction enabling easy modification", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4173/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4174/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/27935/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/27936/?format=api" ] }